
/*** For Sucky Browsers (all versions of IE) ***/

/* stupid IE6 HasLayout hack */
#ContentPanel { zoom: 1; }
.cluetip-skinned #cluetip-title, .cluetip-skinned #cluetip-inner { zoom: 1; }
.nivoSlider a.nivo-imageLink { background-color:#fff; filter:alpha(opacity=0) ; }
.stream li.isotope-hidden .section-intro, .stream li.isotope-hidden .icon, .stream li.isotope-hidden a,.stream li.isotope-hidden .inner {
    display: none;
}